<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en"><head><meta name="ROBOTS" content="NOINDEX, NOFOLLOW"><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width">
<<<<<<< HEAD

<title>EPG | UPeU</title>
<link rel="shortcut icon" href="http://posgrado.upeu.edu.pe//images/favicon.ico">
=======
<title></title>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec

<style type="text/css">
@media only screen{html{min-height:100%;background:#eee}}@media only screen and (max-width:616px){.small-float-center{margin:0 auto!important;float:none!important;text-align:center!important}}@media only screen and (max-width:616px){table.body img{width:auto;height:auto}table.body
center{min-width:0!important}table.body .container{width:95%!important}table.body .columns{height:auto!important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding-left:16px!important;padding-right:16px!important}table.body .columns
.columns{padding-left:0!important;padding-right:0!important}table.body .collapse .columns{padding-left:0!important;padding-right:0!important}th.small-6{display:inline-block!important;width:50%!important}th.small-12{display:inline-block!important;width:100%!important}.columns
th.small-12{display:block!important;width:100%!important}table.menu{width:100%!important}table.menu td,table.menu th{width:auto!important;display:inline-block!important}table.menu.vertical td,table.menu.vertical th{display:block!important}table.menu[align=center]{width:auto!important}}
</style>
</head>
<body style="-moz-box-sizing:border-box; -ms-text-size-adjust:100%; -webkit-box-sizing:border-box; -webkit-text-size-adjust:100%; Margin:0; box-sizing:border-box; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0; min-width:100%; padding:0; text-align:left; width:100%!important; "><div id="forwardtoFriendDropDown" style="display:none;"><div class="ftf_toggleSwitch"><div class="ftf_icon"><img height="24" src="/images/icons/ftf_arrows.png"></div><div>Forward to a Friend</div></div><div class="ftf_mainContent"><div class="ftf_fields_container">  <ul>    <li class="ftf_fname ftf_required">      <div class="ftf_field"><label for="ftf_friend_fname">Friend's First Name:</label><input name="ftf_friend_fname" type="text"></div>      <div class="ftf_errorMessage">Required</div>    </li>    <li class="ftf_lname ftf_required">      <div class="ftf_field"><label for="ftf_friend_lname">Friend's Last Name:</label><input name="ftf_friend_lname" type="text"></div>      <div class="ftf_errorMessage">Required</div>    </li>    <li class="ftf_email ftf_required">      <div class="ftf_field"><label for="ftf_friend_email">Friend's Email:</label><input name="ftf_friend_email" type="text"></div>      <div class="ftf_errorMessage">Invalid email address</div>    </li>  </ul>  <div class="ftf_success_message">Successfully Sent</div></div><div class="ftf_buttonContainer">  <div class="ftf_state_initial"><button class="cancelButton">CANCEL</button><button class="sendButton">SEND</button></div>  <div class="ftf_state_sent"><button class="sendAnotherButton">SEND ANOTHER</button><button class="doneButton">DONE</button></div></div></div></div><table class="body" style="Margin:0; background:#eee; border-collapse:collapse; border-spacing:0; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; height:100%; line-height:150%; margin:0; padding:0; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><td class="center" align="center" valign="top" style="Margin:0; border-collapse:collapse!important; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0; padding:0; text-align:left; vertical-align:top; word-wrap:normal!important; "><center style="min-width:600px; width:100%; "><table width="100%" border="0" cellspacing="0" cellpadding="0">
<tbody><tr>
<td>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tbody><tr>
<td style="height:30px;">&nbsp;</td>
</tr>
</tbody></table>
</td>
</tr>
</tbody></table>
<<<<<<< HEAD
<table align="center" class="container top-info float-center" style="Margin:0 auto; background:#eee!important; background-color:#eee!important; border-collapse:collapse; border-spacing:0; float:none; margin:0 auto; padding:0; text-align:center; vertical-align:top; width:600px; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><td style="Margin:0; border-collapse:collapse!important; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0; padding:0; text-align:left; vertical-align:top; word-wrap:normal!important; "><table class="row" style="background-color:#eeeeee!important; border-collapse:collapse; border-spacing:0; display:table; padding:0; position:relative; text-align:left; vertical-align:middle; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th class="small-12 large-7 columns first" style="Margin:0 auto; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0 auto; padding:0; padding-bottom:16px; padding-left:16px; padding-right:8px; text-align:left; width:334px; "><table style="border-collapse:collapse; border-spacing:0; padding:0; text-align:left; vertical-align:middle; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th style="Margin:0; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0; padding:0; text-align:left; "><div id="logo-principal" class="mktEditable"><a href="http://posgrado.upeu.edu.pe/"><img src="https://s3.amazonaws.com/files.patmos.upeu.edu.pe/img/upload/epg/paginas/8490_1488820275.png" alt="Softline" style="-ms-interpolation-mode:bicubic;clear:both;display:block;max-width:100%;outline:0;text-decoration:none;width:auto"></a></div>
=======
<table align="center" class="container top-info float-center" style="Margin:0 auto; background:#eee!important; background-color:#eee!important; border-collapse:collapse; border-spacing:0; float:none; margin:0 auto; padding:0; text-align:center; vertical-align:top; width:600px; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><td style="Margin:0; border-collapse:collapse!important; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0; padding:0; text-align:left; vertical-align:top; word-wrap:normal!important; "><table class="row" style="background-color:#eeeeee!important; border-collapse:collapse; border-spacing:0; display:table; padding:0; position:relative; text-align:left; vertical-align:middle; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th class="small-12 large-7 columns first" style="Margin:0 auto; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0 auto; padding:0; padding-bottom:16px; padding-left:16px; padding-right:8px; text-align:left; width:334px; "><table style="border-collapse:collapse; border-spacing:0; padding:0; text-align:left; vertical-align:middle; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th style="Margin:0; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0; padding:0; text-align:left; "><div id="logo-principal" class="mktEditable"><img src="https://s3.amazonaws.com/files.patmos.upeu.edu.pe/img/upload/epg/paginas/8490_1488820275.png" alt="Softline" style="-ms-interpolation-mode:bicubic;clear:both;display:block;max-width:100%;outline:0;text-decoration:none;width:auto"></div>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
</th>
</tr>
</tbody></table>
</th>
<th class="logo-secundario small-12 large-5 columns last" style="Margin:0 auto; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0 auto; padding:0; padding-bottom:16px; padding-left:8px; padding-right:16px; text-align:right!important; width:234px; "><table style="border-collapse:collapse; border-spacing:0; padding:0; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th style="Margin:0; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0; padding:0; text-align:left; "><div id="logo-secundario" class="mktEditable"></div>
</th>
</tr>
</tbody></table>
</th>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<table align="center" class="container mail-body float-center" style="Margin:0 auto; background:#fff; background-color:#FFF; border:1px solid #D5D5D5; border-collapse:collapse; border-spacing:0; float:none; margin:0 auto; padding:0; padding-top:20px!important; text-align:center; vertical-align:top; width:600px; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><td style="Margin:0; border-collapse:collapse!important; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0; padding:0; text-align:left; vertical-align:top; word-wrap:normal!important; "><table class="spacer" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
<tbody>
<tr style="padding:0;text-align:left;vertical-align:top">
<td height="20px" style="Margin:0;border-collapse:collapse!important;color:#606060;font-family:tahoma,verdana,segoe,sans-serif;font-size:20px;font-weight:400;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:normal!important">&nbsp;</td>
</tr>
</tbody>
</table>
<<<<<<< HEAD
<table class="row" style="border-collapse:collapse; border-spacing:0; display:table; padding:0; position:relative; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th class="small-12 large-12 columns first last" style="Margin:0 auto; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0 auto; padding:0; padding-bottom:16px; padding-left:16px; padding-right:16px; text-align:left; width:584px; "><table style="border-collapse:collapse; border-spacing:0; padding:0; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th style="Margin:0; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0; padding:0; text-align:left; "><div id="topBanner" class="mktEditable"><div><a href="http://posgrado.upeu.edu.pe/maestrias/cienciasfamilia/terapiafamiliar.html" target="_blank"><img src="https://s3.amazonaws.com/files.patmos.upeu.edu.pe/repositorio/epg/8101_cursos3_1504290147.png" height="460" width="600"></a></div></div>
=======
<table class="row" style="border-collapse:collapse; border-spacing:0; display:table; padding:0; position:relative; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th class="small-12 large-12 columns first last" style="Margin:0 auto; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0 auto; padding:0; padding-bottom:16px; padding-left:16px; padding-right:16px; text-align:left; width:584px; "><table style="border-collapse:collapse; border-spacing:0; padding:0; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th style="Margin:0; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0; padding:0; text-align:left; "><div id="topBanner" class="mktEditable"><div><a href="http://posgrado.upeu.edu.pe/maestrias/cienciasfamilia/terapiafamiliar.html" target="_blank"><img src="http://posgrado.upeu.edu.pe/images/upgpsico/terapiafamiliar.jpg" alt="TopBanner-agosto-1-d.jpg" height="460" width="600"></a></div></div>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
</th>
<th class="expander" style="Margin:0;color:#606060;font-family:tahoma,verdana,segoe,sans-serif;font-size:16px;font-weight:400;line-height:150%;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
</tr>
</tbody></table>
</th>
</tr>
</tbody>
</table>
<!-- Recuadro Amarillo -->
<<<<<<< HEAD
<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center" valign="middle"><tbody><tr align="center"><td align="center" style="text-align:center; "><table width="95%" border="0" cellspacing="0" cellpadding="0" bgcolor="#8f1656" style="Margin:0 auto; padding:15px; background:#8f1656; background-color:#8f1656; "><tbody><tr><td align="center" valign="middle" style="color:#ffffff; font-family:tahoma,verdana,segoe,sans-serif; font-size:17px; font-weight:400; line-height:150%; "><div id="txt-box-yellow" class="mktEditable">
  <div><span style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 32px;"><strong><a href="http://posgrado.upeu.edu.pe/Cursos/terapiapareja.html" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 32px; color:#FFF; text-decoration:none">Curso evaluación y tratamiento de abuso sexual y maltrato infantil</a></span></div></div>
=======
<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center" valign="middle"><tbody><tr align="center"><td align="center" style="text-align:center; "><table width="95%" border="0" cellspacing="0" cellpadding="0" bgcolor="#8f1656" style="Margin:0 auto; padding:15px; background:#8f1656; background-color:#8f1656; "><tbody><tr><td align="center" valign="middle" style="color:#ffffff; font-family:tahoma,verdana,segoe,sans-serif; font-size:17px; font-weight:400; line-height:150%; "><div id="txt-box-yellow" class="mktEditable"><div><span style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 32px;"><strong><a href="http://posgrado.upeu.edu.pe/maestrias/cienciasfamilia/terapiafamiliar.html" target="../" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 32px; color:#FFF; text-decoration: none;">Maestría en terapia Familiar</strong></a></span></div></div>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
</td>
</tr>
</tbody></table>
</td>
</tr>
</tbody></table>
<!-- Recuadro Amarillo -->
<<<<<<< HEAD
<table class="row" style="border-collapse:collapse; border-spacing:0; display:table; padding:0; position:relative; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th class="small-12 large-12 columns first last" style="Margin:0 auto; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0 auto; padding:0; padding-top:5px; padding-bottom:5px; padding-left:16px; padding-right:16px; text-align:left; "><table style="border-collapse:collapse; border-spacing:0; padding:0; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th style="Margin:0; color:#222222; font-family:Lucida Sans Unicode,Lucida Grande,sans-serif; font-size:14px; font-weight:normal; line-height:150%; margin:0; padding:20px 20px 0px 20px; text-align:left; "><div id="bloque-text1" class="mktEditable"><div><span style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 14px;">
<p align="center"><strong>Hola <<nombre>></strong></p>
<p align="center">Tu inscripción ha sido efectuada satisfactoriamente</p>
<p align="justify"><br>
  Nos place darte la bienvenida a este curso de <strong>Curso evaluación y tratamiento de abuso sexual y maltrato infantil</strong> y a este grupo de profesionales unidos por un mejor desarrollo profesional. A continuación te detallamos los pasos para ingresar a las clases. Nos encontramos el<strong> día 04 de Octubre las 19:00hrs</strong>.</p>
  <h5>Su acceso es el siguiente:</h5>
<p><strong>Usuario:</strong> <<Usuario>></p>
<p><strong>Contraseña:</strong> <<Contraseña>></p>
</div></div>
=======
<table class="row" style="border-collapse:collapse; border-spacing:0; display:table; padding:0; position:relative; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th class="small-12 large-12 columns first last" style="Margin:0 auto; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0 auto; padding:0; padding-top:5px; padding-bottom:5px; padding-left:16px; padding-right:16px; text-align:left; "><table style="border-collapse:collapse; border-spacing:0; padding:0; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th style="Margin:0; color:#222222; font-family:Lucida Sans Unicode,Lucida Grande,sans-serif; font-size:14px; font-weight:normal; line-height:150%; margin:0; padding:20px 20px 0px 20px; text-align:left; "><div id="bloque-text1" class="mktEditable"><div><span style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 14px;"><strong>La Universidad Peruana Unión, a través de la Escuela de Posgrado</strong> e ofrece a los psicólogos y profesionales afines que trabajan con grupos humanos, un nuevo Programa de <strong>Maestría en Terapia familiar, </strong> enfocado en el desarrollo de competencias terapéuticas sistémicas con alto nivel académico y profesional. Contamos con un claustro de docentes internacionales y nacionales de calidad, dispuestos a prestar apoyo y asesoría permanentes en los trabajos de elaboración de la tesis.</div></div>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
</th>
<th class="expander" style="Margin:0;color:#606060;font-family:tahoma,verdana,segoe,sans-serif;font-size:16px;font-weight:400;line-height:150%;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
</tr>
</tbody></table>
</th>
</tr>
</tbody>
</table>
<table class="spacer" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
<tbody>
<tr style="padding:0;text-align:left;vertical-align:top">
<td height="10px" style="-moz-hyphens:auto;-webkit-hyphens:none!important;Margin:0;border-collapse:collapse!important;color:#606060;font-family:tahoma,verdana,segoe,sans-serif;font-size:10px;font-weight:400;hyphens:auto;line-height:10px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:normal!important">&nbsp;</td>
</tr>
</tbody>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="0" bgolor="#ffffff;" style="padding-left:16px; padding-right:16px; "><tbody><tr><td style="padding:20px 0; text-align:center; "><div id="tabla-txt" class="mktEditable"><div><span style="color: #ffcc00; font-size: 16px;"><strong><span style="font-family: tahoma, arial, helvetica, sans-serif;"><span style="color: #8f1656; font-size: 14px;"></span></span></strong></span><span style="color: #8f1656; font-family: tahoma, arial, helvetica, sans-serif; font-size: 16px;"><strong></strong></span></div></div>
</td>
</tr>
</tbody></table>
<table border="0" cellpadding="0" cellspacing="0" width="100%" style="min-width:100%; "><tbody class="mcnButtonBlockOuter"><tr><td style="padding-top:0; padding-right:18px; padding-bottom:18px; padding-left:18px; " valign="top" align="center" class="mcnButtonBlockInner"><table border="0" cellpadding="0" cellspacing="0" width="100%" class="mcnButtonContentContainer" style="border-collapse:separate !important; border:1px none; border-radius:5px; background-color:#8f1656; "><tbody><tr><td align="center" valign="middle" class="mcnButtonContent" style="font-family:Tahoma, Verdana, Segoe, sans-serif; font-size:18px; padding:20px; "><div class="mktEditable" id="btn-2">
<<<<<<< HEAD
  <div><span style="color: #ffffff;"><strong><span style="font-size: 16px; font-family: tahoma, arial, helvetica, sans-serif;"><a class="mcnButton" title="¡Confirmar asistencia!" href="https://patmos.upeu.edu.pe/epg" target="_blank" style="display: block; width: 100%; font-weight: normal; letter-spacing: normal; line-height: 100%; text-align: center; text-decoration: none; color: #ffffff;">INGRESA A TU CLASE</a></span></strong></span></div></div>
=======
  <div><span style="color: #ffffff;"><strong><span style="font-size: 16px; font-family: tahoma, arial, helvetica, sans-serif;"><a class="mcnButton" title="¡Confirmar asistencia!" href="http://admision.virtual.posgradoupeu.edu.pe/vistas/login.php" target="_blank" style="display: block; width: 100%; font-weight: normal; letter-spacing: normal; line-height: 100%; text-align: center; text-decoration: none; color: #ffffff;">POSTULA AQUÍ</a></span></strong></span></div></div>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>


<div align="center">
<table border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width: 500px;margin-top: 10px;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;color: #b3ae94;mso-table-lspace: 0pt;mso-table-rspace: 0pt;border-collapse: collapse !important;" class="responsive-table">
                <tbody><tr>
                    <td style="-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;color: #060;mso-table-lspace: 0pt;mso-table-rspace: 0pt;">
                        <!-- TITLE SECTION AND COPY -->
                        <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width: 500px; border-style: solid; border-width: 0px; border-radius: 5px; border-top-width: 0px; color: #b3ae94;"> 
                            <tbody><tr bgcolor="#8f1656">
<<<<<<< HEAD
                                <td align="center" bgcolor="#8f1656" class="padding" style="font-size: 22px; font-family: Helvetica, Arial, sans-serif; color: #FFF; line-height: 30px; padding: 10px; margin-bottom: 5px;">Plan de pago</td>
=======
                                <td align="center" bgcolor="#8f1656" class="padding" style="font-size: 22px; font-family: Helvetica, Arial, sans-serif; color: #FFF; line-height: 30px; padding: 10px; margin-bottom: 5px;">Ventajas del programa</td>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
                       </tr>
                  </tbody></table>
                  </td>
                </tr>
                <tr>
                    <td align="center" height="100%" valign="top" width="100%" style="-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;color: #060;mso-table-lspace: 0pt;mso-table-rspace: 0pt;">
                        <!--[if (gte mso 9)|(IE)]>
                        <table align="center" border="0" cellspacing="0" cellpadding="0" width="500">
                        <tr>
                        <td align="center" valign="top" width="500">
                        <![endif]-->
                        <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width: 500px; border-color: #b3ae94; border-style: solid; border-width: 1px; border-radius: 5px; border-top-width: 0px;"> 
                            <tbody><tr>
                                <td align="center" valign="top" style="font-size:0;" class="padding">
                                    <!--[if (gte mso 9)|(IE)]>
                                    <table align="center" border="0" cellspacing="0" cellpadding="0" width="500">
                                    <tr>
                                    <td align="left" valign="top" width="240">
                                    <![endif]-->
                                    <div style="display:inline-block; max-width:30%; min-width:140px; vertical-align:top; width:100%;" class="wrapper">
<<<<<<< HEAD
                                        <table align="left" border="0" cellpadding="0" cellspacing="0" width="100%" style="" class="wrapper">
=======
                                        <table align="left" border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width:140px;" class="wrapper">
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
                                            <tbody><tr>
                                                <td align="center" valign="top">
                                                  <table border="0" cellpadding="0" cellspacing="0" width="100%">
                                                    	<tbody><tr>
                                                            <td style="padding: 20px 0 30px 0;">
                                                              <table cellpadding="0" cellspacing="0" border="0" width="100%">
                                                                    <tbody><tr>
                                                                        <td align="center" valign="middle"><i class="fa fa-book" aria-hidden="true"></i></td>
                                                                  </tr>
                                                                    <tr>
<<<<<<< HEAD
                                                                        <td align="center" style="padding: 15px 0 0 0; font-family: Arial, sans-serif; color: #666666; font-size: 15px;"><strong>1ra Couta</strong></td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td height="47" align="center" style="padding: 15px 0 0 0; font-family: Arial, sans-serif; color: #666666; font-size: 13px;">25 de setiembre al 05 de octubre</td>
=======
                                                                        <td align="center" style="padding: 15px 0 0 0; font-family: Arial, sans-serif; color: #666666; font-size: 15px;"><strong>Inversión</strong></td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td height="47" align="center" style="padding: 15px 0 0 0; font-family: Arial, sans-serif; color: #666666; font-size: 13px;">Facilidades de pago.</td>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
                                                                    </tr>
                                                              </tbody></table>
                                                            </td>
                                                        </tr>
                                                  </tbody></table>

                                                </td>
                                            </tr>
                                        </tbody></table>
                                    </div>
                                    <!--[if (gte mso 9)|(IE)]>
                                    </td>
									<td width="20" style="font-size: 1px;">&nbsp;</td>
                                    <td align="right" valign="top" width="240">
                                    <![endif]-->
                                    <div style="display:inline-block; max-width:30%; min-width:150px; vertical-align:top; width:100%;" class="wrapper">
                                        <table cellspacing="0" cellpadding="0" border="0" width="100%">
                                            <tbody><tr>
                                                <td>
<<<<<<< HEAD
                                              
=======
                                                    <table align="left" border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width:150px; float: left;" class="wrapper">
                                                        <tbody><tr>
                                                            <td align="center" valign="top">

                                                          <table border="0" cellpadding="0" cellspacing="0" width="100%">
                                                                    <tbody><tr>
                                                                        <td style="padding: 20px 0 30px 0;">
                                                                            <table cellpadding="0" cellspacing="0" border="0" width="100%">
                                                                    <tbody><tr>
                                                                        <td align="center" valign="middle"></td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td align="center" style="padding: 15px 0 0 0; font-family: Arial, sans-serif; color: #666666; font-size: 15px;"><strong>Asignaturas</strong></td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td align="center" style="padding: 15px 0 0 0; font-family: Arial, sans-serif; color: #666666; font-size: 13px;">Con asignaturas especializadas</td>
                                                                    </tr>
                                                                    </tbody></table>
                                                                        </td>
                                                                    </tr>
                                                              </tbody></table>
                                                                
                                                                
                                                                
                                                                    

                                                            </td>
                                                        </tr>
                                                    </tbody></table>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
                                                </td>
                                            </tr>
                                        </tbody></table>
                                    </div>
                                    
                                    
                                    
                                    
                                    
                                    
                                    <!--[if (gte mso 9)|(IE)]>
                                    </td>
									<td width="20" style="font-size: 1px;">&nbsp;</td>
                                    <td align="right" valign="top" width="240">
                                    <![endif]-->
                                    <div style="display:inline-block; max-width:30%; min-width:140px; vertical-align:top; width:100%;" class="wrapper">
                                        <table cellspacing="0" cellpadding="0" border="0" width="100%">
                                            <tbody><tr>
                                                <td>
<<<<<<< HEAD
                                                    <table align="left" border="0" cellpadding="0" cellspacing="0" width="100%" style="float: right;" class="wrapper">
=======
                                                    <table align="left" border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width:140px; float: right;" class="wrapper">
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec

                                                        <tbody><tr>
                                                            <td align="center" valign="top">

                                                          <table border="0" cellpadding="0" cellspacing="0" width="100%">
                                                                    <tbody><tr>
                                                                        <td style="padding: 20px 0 30px 0;">
                                                                            <table cellpadding="0" cellspacing="0" border="0" width="100%">
                                                                    <tbody><tr>
                                                                        <td align="center" valign="middle"></td>
                                                                    </tr>
                                                                    <tr>
<<<<<<< HEAD
                                                                        <td align="center" style="padding: 15px 0 0 0; font-family: Arial, sans-serif; color: #666666; font-size: 15px;"><strong>2da Couta</strong></td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td align="center" style="padding: 15px 0 0 0; font-family: Arial, sans-serif; color: #666666; font-size: 13px;">25 de setiembre al 05 de octubre</td>
=======
                                                                        <td align="center" style="padding: 15px 0 0 0; font-family: Arial, sans-serif; color: #666666; font-size: 15px;"><strong>Docentes</strong></td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td align="center" style="padding: 15px 0 0 0; font-family: Arial, sans-serif; color: #666666; font-size: 13px;">Docentes con formación sólida y  experiencia académica.</td>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
                                                                    </tr>
                                                                    </tbody></table>
                                                                        </td>
                                                                    </tr>
                                                              </tbody></table>
                                                                
                                                                
                                                                
                                                                    

                                                            </td>
                                                        </tr>
                                                    </tbody></table>
                                                </td>
                                            </tr>
                                        </tbody></table>
                                    </div>
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                </td>
                            </tr>
                        </tbody></table>
                                    
                                    
                                    
                                    
                                    
                                    
                                    <!--[if (gte mso 9)|(IE)]>
                                    </td>
									<td width="20" style="font-size: 1px;">&nbsp;</td>
                                    <td align="right" valign="top" width="240">
                                    <![endif]-->
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                </td>
                            </tr>
                        </tbody></table>











<table class="row" style="border-collapse:collapse; border-spacing:0; display:table; padding:0; position:relative; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th class="small-12 large-12 columns first last" style="Margin:0 auto; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0 auto; padding:0; padding-bottom:16px; padding-left:16px; padding-right:16px; text-align:left; width:584px; "><table style="border-collapse:collapse; border-spacing:0; padding:0; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th style="Margin:0; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; line-height:150%; margin:0; padding:0; text-align:left; "><div id="txt-salida" class="mktEditable">
<<<<<<< HEAD
  <div style="text-align: center;"><span style="color: #ffcc00; font-size: 16px;"><strong><span style="font-family: tahoma, arial, helvetica, sans-serif;"><span style="color: #525252;">
=======
  <div style="text-align: center;"><a href="#" target="_blank"><span style="color: #ffcc00; font-size: 16px;"><strong><span style="font-family: tahoma, arial, helvetica, sans-serif;"><span style="color: #525252;">
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
    
    
    <table width="100%" border="0" cellspacing="0" cellpadding="5" style="background-color:#F4F4F4; padding: 10px; margin:10px 0px 20px 0px; border-color:#d6d6d6; border-style:solid; border-width:1px;">
                                      <tbody><tr>
<<<<<<< HEAD
                                            <td align="center" style="font-size: 25px; font-family: Helvetica, Arial, sans-serif; color: #878787;"><img src="" width="14" height="17" style="margin-top:10px;"> Comunicate con nosotros <img src="" width="14" height="17" style="margin-top:10px;"></td>
                          </tr>
                                        <tr>
                                            <td align="center" style="font-size: 16px; line-height: 25px; font-family: Helvetica, Arial, sans-serif; color: #878787;">Teléfonos: (511) 618 6300  <br> <strong>Coordinación</strong>: 051 989 111 196<br> <strong>TI Sistemas</strong>: 051 989 059 405 <br>
                                            E-mail: sec.posgradopsicologia@upeu.edu.pe</td>
=======
                                            <td align="center" style="font-size: 25px; font-family: Helvetica, Arial, sans-serif; color: #878787;"><img src="http://www.esan.edu.pe/img/imagenes-mailings/cursor-apunta-derecha-informes-negro.png" width="14" height="17" style="margin-top:10px;"> Informes <img src="http://www.esan.edu.pe/img/imagenes-mailings/cursor-apunta-izquierda-informes-negro.png" width="14" height="17" style="margin-top:10px;"></td>
                          </tr>
                                        <tr>
                                            <td align="center" style="font-size: 16px; line-height: 25px; font-family: Helvetica, Arial, sans-serif; color: #878787;">Teléfonos: (511) 618 6300  <br> Celular: 051 989 111 196<br>
                                            E-mail: <a href="mailto:informes@esan.edu.pe" style="-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;color: #666666;">sec.posgradopsicologia@upeu.edu.pe</a></td>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
                                        </tr>
                      </tbody></table>









</span></span></strong></span></a></div>
<p class="text-center" style="margin: 0; margin-bottom: 10px; color: #999; font-family: tahoma,verdana,segoe,sans-serif; font-size: 14px; font-weight: 400; line-height: 150%; padding: 0; text-align: center;"><br></p>
<p class="text-center" style="margin: 0; margin-bottom: 10px; color: #999; font-family: tahoma,verdana,segoe,sans-serif; font-size: 14px; font-weight: 400; line-height: 150%; padding: 0; text-align: center;">¡Síganos, comparta nuestros programas y conozca todas las actividades de la Escuela de Posgrado de la Universidad Peruana Unión</p></div>
</th>
<th class="expander" style="Margin:0;color:#606060;font-family:tahoma,verdana,segoe,sans-serif;font-size:16px;font-weight:400;line-height:150%;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
</tr>
</tbody></table>
</th>
</tr>
</tbody>
</table>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="mcnFollowBlock" style="min-width:100%;">
<tbody class="mcnFollowBlockOuter">
<tr>
<td align="center" valign="top" style="padding:9px" class="mcnFollowBlockInner">
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="mcnFollowContentContainer" style="min-width:100%;">
<tbody>
<tr>
<td align="center" style="padding-left:9px;padding-right:9px;">
<table border="0" cellpadding="0" cellspacing="0" width="100%" style="min-width: 100%; background-color:#eeeeee;" class="mcnFollowContent">
<tbody>
<tr>
<td align="center" valign="top" style="padding-top:9px; padding-right:9px; padding-left:9px;">
<table align="center" border="0" cellpadding="0" cellspacing="0">
<tbody>
<tr>
<td align="center" valign="top"><!--[if mso]>
                                                    <table align="center" border="0" cellspacing="0" cellpadding="0">
                                                    <tr>
                                                    <![endif]-->
<!--[if mso]>
                                                    <td align="center" valign="top">
                                                    <![endif]-->
<table align="left" border="0" cellpadding="0" cellspacing="0" style="display:inline;">
<tbody>
<tr>
<td valign="top" style="padding-right:10px; padding-bottom:9px;" class="mcnFollowContentItemContainer">
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="mcnFollowContentItem">
<tbody>
<tr>
<td align="left" valign="middle" style="padding-top:5px; padding-right:10px; padding-bottom:5px; padding-left:9px;">
<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
<tbody>
<tr>
<<<<<<< HEAD
<td align="center" valign="middle" width="40" class="mcnFollowIconContent" bgcolor="#EEEEEE"><a href="https://www.facebook.com/EscueladePosgrado.UPeU/" target="_blank" style="background:#eeeeee; background-color:#eeeeee; color:#eeeeee; border:none!important; height:40px;"><img src="http://latam.softlinegroup.com/rs/232-AER-142/images/color-facebook.png" alt="Sofline" style="display:block;border:none!important;" height="40" width="40" border=""0″"></a></td>
=======
<td align="center" valign="middle" width="40" class="mcnFollowIconContent" bgcolor="#EEEEEE"><a href="https://www.facebook.com/UPeUPosgrado/" target="_blank" style="background:#eeeeee; background-color:#eeeeee; color:#eeeeee; border:none!important; height:40px;"><img src="http://latam.softlinegroup.com/rs/232-AER-142/images/color-facebook.png" alt="Sofline" style="display:block;border:none!important;" height="40" width="40" border=""0″"></a></td>
>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<!--[if mso]>
                                                </td>
                                                <![endif]-->
<!--[if mso]>
                                                <td align="center" valign="top">
                                                <![endif]-->
<table align="left" border="0" cellpadding="0" cellspacing="0" style="display:inline;">
<tbody>
<tr>
<td valign="top" style="padding-right:10px; padding-bottom:9px;" class="mcnFollowContentItemContainer">
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="mcnFollowContentItem">
<tbody>
<tr>
<td align="left" valign="middle" style="padding-top:5px; padding-right:10px; padding-bottom:5px; padding-left:9px;">
<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
<tbody>
<tr>
<<<<<<< HEAD
<td align="center" valign="middle" width="40" class="mcnFollowIconContent" bgcolor="#EEEEEE"><a href="https://twitter.com/UPeUEPG?lang=es" target="_blank" style="background:#eeeeee; background-color:#eeeeee; color:#eeeeee; border:none!important; height:40px;"><img src="http://latam.softlinegroup.com/rs/232-AER-142/images/color-twitter.png" alt="Sofline" style="display:block;border:none!important;" height="40" width="40" border=""0″"></a></td>
=======

>>>>>>> 5878dfd3c71d9f1abbc95e070100ed92c13a11ec
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<!--[if mso]>
                                            </td>
                                            <![endif]-->
<!--[if mso]>
                                            <td align="center" valign="top">
                                            <![endif]--><!--[if mso]>
                                        </td>
                                        <![endif]-->
<!--[if mso]>
                                        <td align="center" valign="top">
                                        <![endif]-->
<table align="left" border="0" cellpadding="0" cellspacing="0" style="display:inline;">
<tbody>
<tr>
<td valign="top" style="padding-right:10px; padding-bottom:9px;" class="mcnFollowContentItemContainer">
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="mcnFollowContentItem">
<tbody>
<tr>
<td align="left" valign="middle" style="padding-top:5px; padding-right:10px; padding-bottom:5px; padding-left:9px;">
<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
<tbody>
<tr>
<td align="center" valign="middle" width="40" class="mcnFollowIconContent" bgcolor="#EEEEEE"><a href="http://posgrado.upeu.edu.pe/" target="_blank" style="background:#eeeeee; background-color:#eeeeee; color:#eeeeee; border:none!important; height:40px;"><img src="http://latam.softlinegroup.com/rs/232-AER-142/images/color-link.png" alt="Sofline" style="display:block; border:none!important;" height="40" width="40" border=""0″"></a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<!--[if mso]>
                                    </td>
                                    <![endif]-->
<!--[if mso]>
                                </tr>
                            </table>
                            <![endif]--></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<table class="spacer" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
<tbody>
<tr style="padding:0;text-align:left;vertical-align:top">
<td height="30px" style="-moz-hyphens:auto;-webkit-hyphens:none!important;Margin:0;border-collapse:collapse!important;color:#606060;font-family:tahoma,verdana,segoe,sans-serif;font-size:30px;font-weight:400;hyphens:auto;line-height:30px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:normal!important">&nbsp;</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<table align="center" class="container sombra float-center" style="Margin:0 auto;background:#eee;background-color:#eee!important;border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:600px">
<tbody>
<tr style="padding:0;text-align:left;vertical-align:top">
<td style="-moz-hyphens:auto;-webkit-hyphens:none!important;Margin:0;border-collapse:collapse!important;color:#606060;font-family:tahoma,verdana,segoe,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:150%;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:normal!important">
<table class="row" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
<tbody>
<tr style="padding:0;text-align:left;vertical-align:top">
<th class="small-12 large-12 columns first last" style="Margin:0 auto;color:#606060;font-family:tahoma,verdana,segoe,sans-serif;font-size:16px;font-weight:400;line-height:150%;margin:0 auto;padding:0;padding-bottom:16px;padding-left:16px;padding-right:16px;text-align:left;width:584px">
<table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
<tbody><tr style="padding:0;text-align:left;vertical-align:top">
<th style="Margin:0;color:#606060;font-family:tahoma,verdana,segoe,sans-serif;font-size:16px;font-weight:400;line-height:150%;margin:0;padding:0;text-align:left"><img src="http://latam.softlinegroup.com/rs/232-AER-142/images/sombra-footer.png" alt="Sombra" style="-ms-interpolation-mode:bicubic;clear:both;display:block;max-width:100%;outline:0;text-decoration:none;width:auto"></th>
<th class="expander" style="Margin:0;color:#606060;font-family:tahoma,verdana,segoe,sans-serif;font-size:16px;font-weight:400;line-height:150%;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
</tr>
</tbody></table>
</th>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="0" bgcolor="#363636" style="background:#363636!important; background-color:#363636!important; border-bottom:0; border-top:1px solid #000; margin-top:0; padding:30px 0!important; color:#ccc!important; "><tbody><tr><td><table align="center" class="container" style="Margin:0 auto; background:#363636!important; background-color:#363636!important; border-collapse:collapse; border-spacing:0; margin:0 auto; padding:30px 0!important; text-align:inherit; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><td style="-moz-hyphens:auto; -webkit-hyphens:none!important; Margin:0; border-collapse:collapse!important; color:#606060; font-family:tahoma,verdana,segoe,sans-serif; font-size:16px; font-weight:400; hyphens:auto; line-height:150%; margin:0; padding:0; text-align:left; vertical-align:top; word-wrap:normal!important; "><table class="row" style="border-collapse:collapse; border-spacing:0; display:table; padding:0; position:relative; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:top; "><th class="text-center small-12 large-12 columns first last" style="Margin:0 auto; color:#cccccc!important; font-family:Helvetica!important; font-size:11px!important; font-weight:400; line-height:125%!important; margin:0 auto; padding-top:25px; padding-bottom:16px; padding-left:16px; padding-right:16px; text-align:center!important; width:584px; "><table style="border-collapse:collapse; border-spacing:0; padding:0; text-align:left; vertical-align:top; width:100%; "><tbody><tr style="padding:0; text-align:left; vertical-align:middle; "><th style="Margin:0; color:#cccccc; font-family:Helvetica!important; font-size:11px!important; font-weight:400; line-height:125%!important; margin:0; padding:0; text-align:center!important; "><div id="footer-info" class="mktEditable"><div style="text-align: center;" color="#cccccc!important"><em>Copyright ©&nbsp;</em>2017 Escuela de Posgrado<br>
<em>Universidad Peruana Unión</em><br>
<br>
<strong>Mail</strong><br>
sistemas.epg@upeu.edu.pe<br>
&nbsp;</div>
</div>
</th>
<th class="expander" style="Margin:0;color:#CCC!important;font-family:Helvetica!important;font-size:11px!important;font-weight:400;line-height:125%!important;margin:0;padding:0!important;text-align:center!important;visibility:hidden;width:0"></th>
</tr>
</tbody></table>
</th>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody></table>
</center>
</td>
</tr>
</tbody></table>
<!-- prevent Gmail on iOS font size manipulation -->
<div style="display:none;white-space:nowrap;font:15px courier;line-height:0">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</div>

<img src="#" width="1" height="1" style="display:none !important;" alt="">
<p>&nbsp;</p><script type="text/javascript" src="/js/public/jquery-1.8.2.min.js"></script><script type="text/javascript" src="/js/forwardemail.js"></script><link rel="stylesheet" href="/css/forwardemail.css" type="text/css">
</body></html>